<h1 mat-dialog-title><strong>{{action}}</strong></h1>
<div mat-dialog-content>
  <b>{{local_data.msg}}</b>?
</div>
<div mat-dialog-actions>
  <button mat-button (click)="doAction()">{{action}}</button>
  <button mat-button (click)="closeDialog()" mat-flat-button color="warn">Cancelar</button>
</div>
